Subject: Re: Feeds Integration

From: "Dave Page" <[email-masked]>
Date: Fri, 20 Feb 2004 19:07:04 -0000

> -----Original Message-----
> From: Josh Berkus [mailto:[email-masked]] 
> Sent: 20 February 2004 17:22
> To: Dave Page; David Costa; PostgreSQL WWW Mailing List
> Subject: Re: [pgsql-www] Feeds Integration
> 
> Dave,
> 
> > I thought we had agreed not to do that in the end?
> 
> Had we?   When?   
> 
> My memory ... and e-mailbox ... was that the discussion had 
> been tabled because of the lack of an administrator for 
> GForge, and the amount of effort required to migrate off GBorg.

Well I don't remember the administrator thing, but yes, my recollection
is that we had shelved the idea due to the difficulty in migrating
people from one platform to the other.

> However, a number of things have come up in the last few 
> months to make the use of a better collaboration tool more 
> compelling -- enough so that I'm 
> willing to put some work behind it.  

What's come up recently? I don't remember seeing anything.

Still, perhaps it would be worth asking the project owners what they
would like to do? As admin for a few myself I would vote against a move.
At least one of them would require significant work on my part to
migrate.

Regards, Dave.